Subject: Miscellaneous Important DLUR/S Items

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Mon, 28 Jun 93 18:10:04 EDT

1) For those of you who heard Mark Pozefsky's presentation, and
   especially those who didn't, the key piece of information relative
   to DLUR is that his product area will be completing its DLUR
   implementation very soon.  The new news I just learned is that VTAM
   intends to accelerate its GA date for DLUS.

   The bottom line from these two products is a desire to complete
   DLUR/S architecture development ASAP and accelerate the schedule I
   presented to you at the AIW last Wednesday.  Therefore, please send
   me any comments as soon as you can, and no later than July 13 if at
   all possible.

   I don't know what changes this will make to my proposed schedule.
   Instead of getting approvals at AIW meetings, maybe we can come to
   a concensus electronically between meetings.

2) In comparing the DLUR1 documents printed on Postscript by Don Banks
   and on Bookmaster by myself, I went back and rebuilt both documents.
   The problem is not in the printing but in the scripting.  For some
   unknown reason the Postscript scripting is not picking up some files.
   So if you have a copy of DLUR1 with 14 pages in Appendix D instead
   of 22 pages (last page blank), let me know.

   Until I figure out the problem, I can mail you a complete DLUR1
   document (the same one as I distributed at the AIW last week).  Or
   maybe I can put the missing pieces out for FTP (if I can figure how
   to script them without making them disappear).

   All of the items that I have found missing are in Appendix D, and
   they are the formats for the REQACTPU and REQDACTPU RUs, the X'51'
   control vector, and the X'1500' GDS variable, as well as nearly
   every new sense code.

3) I will write up the DLUR SIG meeting minutes this week and send them
   to you this week.  I was shanghaied (sorry, of course I volunteered)
   for a task force that started this afternoon and could run a month.

Ed Tremblay